Search found 5 matches

by wm0
Tue Dec 15, 2020 7:24 am
Forum: Installation
Topic: Update PHP to 7.2 for Drupal Extension
Replies: 1
Views: 476

Update PHP to 7.2 for Drupal Extension

I installed Drupal and wanted to extend it with the module "devel". After installing this module I cannot enable it, because it needs PHP 7.2 (reported on the expansion page). I searched the web how I can do this and found no solution. I'm not very familiar with fedora and it's install/upd...
by wm0
Sun Dec 06, 2020 1:21 am
Forum: Installation
Topic: SOLVED: Cannot install Collabtive, OpenDocMan and RainLoop; apaste error
Replies: 7
Views: 935

Re: Cannot install Collabtive, OpenDocMan and RainLoop; apaste error

Perfect!

Now I was able to install OpenDocMan and RainLoop, too.

Thank you very much!
by wm0
Sat Dec 05, 2020 2:11 pm
Forum: Installation
Topic: SOLVED: Cannot install Collabtive, OpenDocMan and RainLoop; apaste error
Replies: 7
Views: 935

Re: Cannot install Collabtive, OpenDocMan and RainLoop; apaste error

I have changed the upload location for collabtive and please try that again. If it works, then we know that source location is the issue. If not, then it may be something on your end relating to file mirrors with SourceForge. Excellent! Now the installation of collabtive was successful. I also trie...
by wm0
Sat Dec 05, 2020 3:31 am
Forum: Installation
Topic: SOLVED: Cannot install Collabtive, OpenDocMan and RainLoop; apaste error
Replies: 7
Views: 935

Re: Cannot install Collabtive, OpenDocMan and RainLoop; apaste error

I rebooted, but the problem is still there. I used the urls in my browser and there the downloads work. On sourgeforge I can use the button "Problems with downloading?" and can get a direkt link there. Is it possible to temporary patch this link in a file on my system to get it work? Do yo...
by wm0
Fri Dec 04, 2020 7:55 am
Forum: Installation
Topic: SOLVED: Cannot install Collabtive, OpenDocMan and RainLoop; apaste error
Replies: 7
Views: 935

SOLVED: Cannot install Collabtive, OpenDocMan and RainLoop; apaste error

I just installed the actual amahi version on a fresh fedora27 installation like dokumented on the Amahi page. I also installed applications like phpMyAdmin, Ampache, Cockpit, Cockpit Extras and SMART Status, which are working fine. I added two Raid1-Arrays with Cockpit, changed some shares and now w...